Mailinglist Archive: opensuse-factory (226 mails)

< Previous Next >
[opensuse-factory] c++11?
I am trying to build the latest proj release (5.2.0) on OBS for
Factory (and other platforms as well). I get this error:

[ 37s] checking whether g++ supports C++11 features with -h std=c++11... no
[ 37s] configure: error: *** A compiler with support for C++11
language features is required.

Is there a specific release of g++ that must be required?

--
Roger Oberholtzer
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >